<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="NotifyIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>189, 17</value>
  </metadata>
  <metadata name="ContextMenuSystray.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="NotifyIcon.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 162603 characters]
        AMADAADwDwAA
</value>
  </data>
  <metadata name="TimerRefreshData.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>461, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>610, 17</value>
  </metadata>
  <data name="PictureBoxPM.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGsAAABQCAYAAAAeAotiAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAABNBJREFUeF7tnV9qFEEQxnOEHCFP/gkxxhvkCB4hR8gNzBFyhBwhTyIisvggIiJB
        RBBBgiK+CEYEEUHG+jbprU5bszszXbPb1VsPP0LNdk+mvo/unqmZnd1omsYxgrjRKRMOPj3YJ46cTuzH
        Ii4LDi4PonE6cRSLuCw4cLP64GYZws0yRJFmTQhsX2egQapLkWat5KCKoiBdOHCzZNys8nj/8MYmcZ84
        IibEOdHMAZ+jHdqj36a0X004WEOzSOAt4pA4IyRD+oL9YH9b0v/LhYM1MovE3CdOCUlwLbB/1UoHB2tg
        Fom3R2DqksQdC/y/Pel4+sJBxWaRWFiPjq/EWxX4/1nrGgeVmkUCYcpbdLKwLHAcg6dGDio0i4TBYi+J
        tmoOpeNdBAeVmUWCnCQClcaJdNzz4KAisyBEIkyp9DKMg0rMggCJIKXT2TAOKjCLEl/1Gd9QjqV8Ujgw
        bhYlfJAIYI0DKa8YDgybRYmibHQRJZ7Nh0c3m6/Ptpufr3ab32d3m+bdvelfxNiOz6V+GeD455apOLBt
        lmpV4stku/n7dm9qUBv4HO2k/hlMpPwCHBg1ixJUnf6+v9gRzWkD7aX9ZNA6HXJg0CxKDGUktekP01ts
        BEbPt+c7zeent6ef4y/idNShX7qvDJCPWJbiwKZZuJckJdwbrEGxCVif2tYlbA/rGEA/5TVM1J0DY2ZR
        QqqjCiOmj/ipuegvtRuIOLo4sGeW6loVj5Su01o8baK/1CaD/9YuDuyZpXV3d0oQHXSd0tAu7ie1yeAs
        zZkDQ2ZRIriukhIczFDRh/bryLXrLhbBllnqtz6Gij60X0eu3UphEWyZpf78xJ83fLLQ9WIX7UIf9Jfa
        ZHIa580i2DJL7Sww8OPlnZnwv17vim1S0C70QX+pTSYXcd4sghGzKAH19QqcP7k1E76L+LG5AP2ldgrM
        1i0Wwo5ZeKZCSiqbtNSEkZOagDgeUWCEklPM7JkNFsKOWWpVixScisfXWwFc/MKg+CI4MK/SocTMAxbC
        zZoC4dMprg20G9ko4GYtAkVb3LuSTML2UNxdAqbNWvqte6xTMGfEk4h5uFmGMG3WUqbBgnCzDOFmLQKl
        JFw/pddUiLF9hOcv2jBt1mgXxQAmxHXCeaDdEkwzfVE8Srmpz/VVysjXW3bLTYASUC3kQmipcgETMHI+
        Pr40An8RS6aOVMmwXcgFlITqLZJUfKxLwaA28Hm6nmE/UtsMqrhFonbzESMlR/DUaOU1rIqbj2rrVnwy
        gZEitVlEPMKUb0Lav60PKJHsB2biUYWK+qKprw30iyvySqOrjgdmACWT/ShaPIXlrjea+7qiqkfRsh/y
        jKfA3Co6+od9KUyFdT3kCSihrGpGEBdIn/dFcX+i7hzYNCtrdOHEICB93hel/YmjCnBg0CxAiVn/xmNK
        nV/5CVCCy37Fz1jU/WU6QEmqf011BeD46/+aKqBE/QvgcePSoYT91QqWoMT9pSWWgACJIKWy3q8DCkCI
        RJjS8BdtxZAg/go7S5Aw/nJIS5BA/tpVa5BY/kJja5B4/qpwa5CYKFPhJMRfwm8JEhjrmv+8hWkK0oUD
        N0vGkFn+Y2eGfuzMkXGzDOFmGcLNMsTKzfKfa++OamWiK+JGp0zEjU6JNBv/APe0vJIO+s6vAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="PictureBoxSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGsAAABQCAYAAAAeAotiAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAABLJJREFUeF7tnX9q1EAUx3uEHsG/rLa11hv0CD2CR+gN3CP0CD2Cf4mIyCJSREQW
        EUEEKYoIUlARRASJ77syebPpS3aSzCbzJu+Pzx8vO5vmfb+dH5mZZLeKojCUIB400oSDj/eOiJkRxJEv
        4lBw8P8iCiOImS/iUHBgZrXBzFKEmaWIJM2aEzg+ZaBBVZckzRrlopIiIV04MLNkzKz0ePfg+jZxTMyI
        OXFBFA3gc5Q7Je4S16TzxoSDCZpFAsOgEwKiS4a0ZUHgfBsxjoMJmQUxiTNCEjwW+AeIOtPBwQTMIvGG
        MKlKNNM4yNwsEgx9kSTmUNwntqVrC4WDTM0igQ4J9CWSgEPznTiWrjMEDjI0i4TBKA0CScKNyal0vevg
        IDOzSJCxm711nEnX3QQHGZkFISrCpAqa5+B+jINMzKLktRjlmEt5SHCQgVmUOPooSZDUCWoSOVBuFiV8
        VBFAGydSXj4cKDaLEsW0UYqjvrYcSvk5ONBtFm44peS1sZDyc3Cg1CxKUHvzV6VWcw70mrVuKSOIz/Pd
        4tvz/eLXq4MVLs/3i4vHN8TvbAg05+KsPQcKzaKkeo/+vjzdLf68pq7i7Z1GYNyApomjQw50mtW5Vr1/
        uFP8fHkgGtPE12d74vk2wJWbZQ6UmUXJYFVXSjKI34vbKyb8fXNY/Hhxa9kcfnpycwmMQY3yywE0jdI5
        I3NFew70mdV5BIi+yRcfNQw1TSoLYFzVXJgqlY3IRTVnDhSZRYngvkpKcC0Q3hcdtUkqVwVm+oahn2sy
        OBIr910sgi6zOjeBfj+FJk4qU8eHRzvL5tJ9H4MTqVxEVpZSWARdZnWarEVNcEID1DKpXBPor9z325rd
        gZWbZBZBl1mdVn79JhDNmFRmHahd7hxAKhOZclTIIugyS0pqLX6tCO2rJPymcIB7r3KzDYugxCxcfCWZ
        YHyz+gy//eF8l6a0JeVsPAsxMbMU1azSAxZCj1md91Yo7bPKqScWYgJmKRwNgnLZn4WYgFlA2X0WmK5Z
        flMIEp/BANM1C7SdG8Qgojo3OODs+7TNqtYSIM26o5mrW0ZB+cvzvWUfBjY4KlQ9wIiyjA/D6ozoCmqs
        9Ld6UnrAQkzMLEeblWJX26TPHX3u32rQe1MMhIR6E7oHAzVSMsknsmF6p5sAJTDaIzzV0WQdEQ1TP5E7
        2n72kJrliGBYFkskvfZf9AUmSOZI9DQsi8XHzsv6MZCG/k2g35POEwCNfDhvFkGRWYASGXXLdFvDUF46
        TwN5bJgBlMyoTSFoYxgGJtI5GriiPQfKzAKUUJSt030INayDWfls8gSUUBIPz4UY1rIZzG/7NKDERq9d
        oMmwlgOMPB9MAJRYMo/8wDDMgrg1L5jXYedureYcKDULUIL2MN3ymFc4VShJe0x1ecwrnDKUaDLNYUem
        8QC4gxK2VytoAolXhEidab60xEEC2OuANEEi9N6rsWGCmj4fDjIzC5Ag9go7TZAw9nJIbZBIYzeL9trV
        NpBY9kJjbZB49qpwbZCY9hJ+jZDAMM5+3kI1CenCgZklo8gs+7EzRT92ZsiYWYowsxRhZilidLPs59rD
        iTozEYp40EgT8aCRIsXWP0j108YYpYdeAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="TimerCheckActiveForms.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>709, 17</value>
  </metadata>
  <metadata name="TimerCheckDroppedFiles.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>891, 17</value>
  </metadata>
  <metadata name="TimerFolderwatch.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1079, 17</value>
  </metadata>
  <metadata name="ToastNotificationsManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1228, 17</value>
  </metadata>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAALdEVYdFRpdGxlAFpvb207zwn+vAAAAKdJREFUOE+1
        ktERREAQRElHLjIQhAgcYrgs1PkWjp+Txuh3hdpadu+c8vHU1HRPzy4SM7vE55G3wxGpKEQnpgVqemjR
        AAy1sABoaSyALRjf4iGyBWp6aEUsgKNiYsDX6KF1sQDui4mtvkYPbbo14PIVXgLTGsJWoP76EiuxDocI
        fkZ/uBc//0j+cCPc8B1uwFOcGgY3YBSnhsENKAUhnGRnDLEF/I8lMzpgJH6ZZgx9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBoxGlobix.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAA8pJREFUeF7t3D1uFEEQhmEfwUdwBAIhZG7gI/goPoKP4CP4FAQEyCIgRIgAiQRZ
        IiAhcERAstQnjaX26t3dmu7qnlm5giepWXf9aH9me2Z9stlsUgMMJj8MJj8MJj8MJj8MJj8MJj8MJj8M
        Jj8MJj8MjvTj/Ytzc2VuzZ3ZHKDH6LH6m3NacyQM9maNX05DeDA0pDm0hta6pFy9YbAHa/DUXJt7Q4OI
        oLWV45Rq6AGD0aamIp5tXsp1TbVEw2AUa+LC9HzGHaLcF1RbFAy2sqL1cr2ZmlgD1dLlZY3BFlbomfk6
        Fb4mqumMam6BwVpWoE5JRr7XzaXaQk99MFhDhU0FUuFrEjpEDM6lgqbCqOA1ChsiBuewQvSed0zDe6Sa
        m98TMehlBejTdo0fGF6qvenTGYNelnxNpyq1bqg3Lwx6WGKdJFNBx6j6ZBuDHpa06hvGn89vuvr18RXm
        PeCeevTA4CGWUN9tqZCDNt/fdaUhUl6Hqu/OGNzHEumDo/pTl5qO1DBA9TT7AwWD+1iS6mefbDe7z79v
        dqpWPN5Df0d5nWY/CzG4jyVp2l0pm6Xjpb9f3j55vEfjAGe/F2JwF0ugnWRK7FY2S8dLCwxQZu1sY3AX
        W1xb55TUrWyWjpcWGuAt9b4LBnexxZu/spXN0vHSQgN8oN53wSCxhbVhQAlnKZul46WFBijujQYMEltU
        lxEp2Sxls3S8tOAAr2gGBIPEFm1+/5OyWTpeWnCA7vdBDBJb1HPR+6CyWTpeWnCAdzQDgkECSaqUzdLx
        0u9Pr5883iNogNYyz2EbBgklqVE2S8draGg5wAarH6AtqA0ETDTXsQzQuDYWMLhNi20tXu1ZDlAgQZVj
        GeB2/7tgkFCSGjnARs95gMNPpL06DLDLifTwr3JeHQbY5avc8M0Erw4D7LKZMHw7y6vDAOO3s8QWHrqh
        6hU8wD4bqmKLD93S9woeYNct/aEXlbyCB9jvopJYgmGXNb0CB9j3sqZYkrAL63S8RuAAh1xYD7u1g47X
        CBrgmFs7xBKF3FykLfsI5S0gDQMcc3PRI0tY9V5YDrCHygGOvb1NLGnVDZbUdKTKAY6/wVIs8exbfHUD
        ZE8/P7zEvHssc4uvWPK8yZyCc1gB+TOHVlZI/tCmlQqaCqOC1yRseILBWipsKpAKX4PQ4QkGW1iB+XPX
        VlaoPp3zB9etrOj8yX8EayL/6UQra0gvaw2y5zNSaytHl5crwWBv1mD+450o1rhOffJfPz1XGEx+GEx+
        GEx+GEx+GEx+GEx+GEx+GEx+GExem5P/BhegvGcbWY4AAAAASUVORK5CYII=
</value>
  </data>
</root>